[Launch]
ProgramExecutable=VideoProc\VideoProc.exe
CleanTemp=false
SinglePortableAppInstance=true
WaitForProgram=true
WaitForOtherInstances=true
WaitForExe1=AMDCheck.exe
WaitForExe2=AtomicParsley.exe
WaitForExe3=DisplayDrivers.exe
WaitForExe4=dvd2iso.exe
WaitForExe5=enc-amf-test32.exe
WaitForExe6=ffmpeg.exe
WaitForExe7=ffmpeg-mux32.exe
WaitForExe8=ffprobe.exe
WaitForExe9=iforead.exe
WaitForExe10=IntelCheck.exe
WaitForExe11=mediainfo.exe
WaitForExe12=NvidiaCheck.exe
WaitForExe13=ytb.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]

[RegistryValueWrite]

[RegistryCleanupIfEmpty]

[RegistryCleanupForce]

[FilesMove]

[DirectoriesMove]
VideoProc=%APPDATA%\VideoProc

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\VideoProc

[DirectoriesCleanupForce]
